.header {
  background: white !important;
  border-bottom: 1px solid #eee; }

.uk-navbar-container {
  max-width: 1010px;
  margin: auto;
  padding: 0 10px;
  border-bottom: none; }
  .uk-navbar-container .uk-navbar-nav li a {
    min-height: 40px; }
  .uk-navbar-container .uk-navbar-nav .uk-navbar-dropdown {
    top: 20px !important;
    padding: 15px; }
    .uk-navbar-container .uk-navbar-nav .uk-navbar-dropdown a {
      min-height: 10px; }

@media only screen and (max-width: 640px) {
  .header {
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center; }
    .header .uk-navbar-right {
      margin-left: 0; } }
*,
*::before,
*::after {
  box-sizing: inherit; }

body {
  position: relative;
  min-height: 100vh; }

.content {
  margin: 0 auto;
  max-width: 980px !important; }

.bg-black {
  background: rgba(0, 0, 0, 0.3); }

.m-content {
  background: white;
  max-width: 980px !important;
  margin: -200px auto 0;
  padding: 30px; }

.for-content img {
  display: block;
  margin: 0 auto;
  max-width: 100% !important;
  height: auto !important; }

.position {
  word-wrap: break-word; }

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #212122;
  margin-top: 50px; }
  .footer .content {
    padding: 30px 15px; }

.first-screen {
  height: calc(100vh - 125px); }

/*# sourceMappingURL=style.css.map */
